# This file created by conda-build 3.23.1
# meta.yaml template originally from:
# C:\b\abs_f2jr27rjn6\clone\recipe, last modified Mon Nov 21 18:21:40 2022
# ------------------------------------------------

package:
  name: flask-admin
  version: 1.6.0
source:
  sha256: 424ffc79b7b0dfff051555686ea12e86e48dffacac14beaa319fb4502ac40988
  url: https://pypi.org/packages/source/F/Flask-Admin/Flask-Admin-1.6.0.tar.gz
build:
  number: '0'
  script: C:\b\abs_f2jr27rjn6\croot\flask-admin_1669054911105\_h_env\python.exe -m
    pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: py37haa95532_0
requirements:
  host:
    - ca-certificates 2022.10.11 haa95532_0
    - certifi 2022.9.24 py37haa95532_0
    - openssl 1.1.1s h2bbff1b_0
    - pip 22.2.2 py37haa95532_0
    - python 3.7.15 h6244533_0
    - setuptools 65.5.0 py37haa95532_0
    - sqlite 3.39.3 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py37haa95532_2
  run:
    - flask >=0.7
    - python >=3.7,<3.8.0a0
    - wtforms
test:
  commands:
    - pip check
  imports:
    - flask_admin
    - flask_admin.contrib
    - flask_admin.contrib.fileadmin
    - flask_admin.form
    - flask_admin.model
    - flask_admin.translations
  requires:
    - pip
about:
  description: 'Flask-Admin is a batteries-included, simple-to-use Flask

    extension that lets you add admin interfaces to Flask

    applications. It is inspired by the django-admin package,

    but implemented in such a way that the developer has

    total control of the look, feel and functionality of the

    resulting application.

    '
  dev_url: https://github.com/flask-admin/flask-admin/
  doc_source_url: https://github.com/flask-admin/flask-admin/blob/master/doc/index.rst
  doc_url: https://flask-admin.readthedocs.io/en/latest/
  home: https://github.com/flask-admin/flask-admin/
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  license_url: https://github.com/flask-admin/flask-admin/blob/master/LICENSE
  summary: Simple and extensible admin interface framework for Flask
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: f2d2d2c8-01ff-40f1-bc46-121fc787f6d0
  recipe-maintainers:
    - pmlandwehr
    - xylar
  remote_url: git@github.com:AnacondaRecipes/flask-admin-feedstock.git
  sha: 08bedc341f029e8b4094b7d4e236435ebb869012
